<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16.title</key>
	<string>Подстрока (умный регистр)</string>
	<key>3rb-hW-qnO.placeholderString</key>
	<string>Фильтр</string>
	<key>6Px-6a-JTm.title</key>
	<string>Подстрока без учёта регистра</string>
	<key>C2V-dA-zRG.title</key>
	<string>Регулярное выражение (без учёта регистра)</string>
	<key>G2m-Ta-5TL.title</key>
	<string>Регулярное выражение (без учёта регистра)</string>
	<key>GvQ-WH-LQw.title</key>
	<string>Фильтр</string>
	<key>IJN-DB-LJ2.title</key>
	<string>Подстрока (с учётом регистра)</string>
	<key>SN7-Sj-4U1.title</key>
	<string>Подстрока (умный регистр)</string>
	<key>Vbn-Kf-BFO.title</key>
	<string>Подстрока (без учёта регистра)</string>
	<key>Z0l-BY-eOm.title</key>
	<string>Регулярное выражение (с учётом регистра)</string>
	<key>bNJ-IZ-LLw.title</key>
	<string>Подстрока (с учётом регистра)</string>
	<key>cGh-hQ-V9H.title</key>
	<string>Очистить историю поиска</string>
	<key>cHp-uK-OtV.title</key>
	<string>Поиск только по выбранной команде</string>
	<key>s1o-x7-jkk.title</key>
	<string>Регулярное выражение (с учётом регистра)</string>
</dict>
</plist>
